<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

    inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_BOUNCEHIVE_HNDL_TEXT_TITLE', 'Service Steuerung f&uuml;r die Verarbeitung von Bounce Emails.');
mh_define('MAILBEEZ_BOUNCEHIVE_HNDL_TEXT_DESCRIPTION', 'Dieses Modul verarbeitet Bounce Emails');

mh_define('MAILBEEZ_ACTION_BH_PROCESS_HEADLINE', mh_lng('MAILBEEZ_BOUNCEHIVE_HNDL_TEXT_TITLE'));
mh_define('MAILBEEZ_ACTION_BH_PROCESS_TEXT', mh_lng('MAILBEEZ_BOUNCEHIVE_HNDL_TEXT_DESCRIPTION'));
define('BUTTON_BH_PROCESS', mh_lng('MAILBEEZ_BUTTON_RUN_MODULE'));


?>